import { LitElement } from 'lit';
export declare const ICON_PHP = "icon-php";
export declare class IconPhpComponent extends LitElement {
    static readonly defaultTagName = "icon-php";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
